<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1de778274">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>118_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2026-02-14</dateIngested>
    </extension>
    <titleInfo>
         <title>THE FEDERAL RESERVE&apos;S SEMI-ANNUAL MONETARY POLICY REPORT</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-118hhrg56348</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-118hhrg56348/html/CHRG-118hhrg56348.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-118hhrg56348/pdf/CHRG-118hhrg56348.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2024-03-06</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>196 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.F 49/20:118-78</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-118hhrg56348</identifier>
    <identifier type="local">P0b002ee1de778274</identifier>
    <identifier type="ILS system id">001467732</identifier>
    <identifier type="former package identifier">f:56348.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2026-02-14</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-02-14</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-118hhrg56348</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-118hhrg56348</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2023-2024">118</congress>
         <session>2</session>
         <heldDate>2024-03-06</heldDate>
         <preferredCitation>Serial No. 118-78</preferredCitation>
    </extension>
    <extension>
         <searchTitle>THE FEDERAL RESERVE&apos;S SEMI-ANNUAL MONETARY POLICY REPORT</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-118hhrg56348</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Hon. Jerome H. Powell, Chairman, Board of Governors of the Federal Reserve System</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="118" number="78"></congSerial>
         <jacketId>56-348</jacketId>
         <congCommittee authorityId="hsba00" chamber="H" congress="118" type="S">
                                    
              <name type="authority-standard">Committee on Financial Services</name>
                                    
              <name type="authority-short">Financial Services</name>
                                
        </congCommittee>
         <congMember bioGuideId="B001281" chamber="H" congress="118" party="D" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">JOYCE BEATTY of Ohio</name>
                                    
              <name type="authority-fnf">Joyce Beatty</name>
                                    
              <name type="authority-lnf">Beatty, Joyce</name>
                                
        </congMember>
         <congMember bioGuideId="B001282" chamber="H" congress="118" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">ANDY BARR of Kentucky</name>
                                    
              <name type="authority-fnf">Andy Barr</name>
                                    
              <name type="authority-lnf">Barr, Andy</name>
                                
        </congMember>
         <congMember bioGuideId="C001061" chamber="H" congress="118" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">EMANUEL CLEAVER of Missouri</name>
                                    
              <name type="authority-fnf">Emanuel Cleaver</name>
                                    
              <name type="authority-lnf">Cleaver, Emanuel</name>
                                
        </congMember>
         <congMember bioGuideId="C001117" chamber="H" congress="118" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">SEAN CASTEN of Illinois</name>
                                    
              <name type="authority-fnf">Sean Casten</name>
                                    
              <name type="authority-lnf">Casten, Sean</name>
                                
        </congMember>
         <congMember bioGuideId="D000032" chamber="H" congress="118" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BYRON DONALDS of Florida</name>
                                    
              <name type="authority-fnf">Byron Donalds</name>
                                    
              <name type="authority-lnf">Donalds, Byron</name>
                                
        </congMember>
         <congMember bioGuideId="D000626" chamber="H" congress="118" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">WARREN DAVIDSON of Ohio</name>
                                    
              <name type="authority-fnf">Warren Davidson</name>
                                    
              <name type="authority-lnf">Davidson, Warren</name>
                                
        </congMember>
         <congMember bioGuideId="E000294" chamber="H" congress="118" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">TOM EMMER of Minnesota</name>
                                    
              <name type="authority-fnf">Tom Emmer</name>
                                    
              <name type="authority-lnf">Emmer, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="F000454" chamber="H" congress="118" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">BILL FOSTER of Illinois</name>
                                    
              <name type="authority-fnf">Bill Foster</name>
                                    
              <name type="authority-lnf">Foster, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="F000471" chamber="H" congress="118" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">SCOTT FITZGERALD of Wisconsin</name>
                                    
              <name type="authority-fnf">Scott Fitzgerald</name>
                                    
              <name type="authority-lnf">Fitzgerald, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="F000474" chamber="H" congress="118" party="R" role="COMMMEMBER" state="NE">
                                    
              <name type="parsed">MIKE FLOOD of Nebraska</name>
                                    
              <name type="authority-fnf">Mike Flood</name>
                                    
              <name type="authority-lnf">Flood, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="G000553" chamber="H" congress="118" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">AL GREEN of Texas</name>
                                    
              <name type="authority-fnf">Al Green</name>
                                    
              <name type="authority-lnf">Green, Al</name>
                                
        </congMember>
         <congMember bioGuideId="G000581" chamber="H" congress="118" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">VICENTE GONZALEZ of Texas</name>
                                    
              <name type="authority-fnf">Vicente Gonzalez</name>
                                    
              <name type="authority-lnf">Gonzalez, Vicente</name>
                                
        </congMember>
         <congMember bioGuideId="G000583" chamber="H" congress="118" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">JOSH GOTTHEIMER of New Jersey</name>
                                    
              <name type="authority-fnf">Josh Gottheimer</name>
                                    
              <name type="authority-lnf">Gottheimer, Josh</name>
                                
        </congMember>
         <congMember bioGuideId="G000587" chamber="H" congress="118" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">SYLVIA R. GARCIA of Texas</name>
                                    
              <name type="authority-fnf">Sylvia R. Garcia</name>
                                    
              <name type="authority-lnf">Garcia, Sylvia R.</name>
                                    
              <name type="authority-other">Sylvia Garcia</name>
                                
        </congMember>
         <congMember bioGuideId="G000597" chamber="H" congress="118" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ANDREW R. GARBARINO of New York</name>
                                    
              <name type="authority-fnf">Andrew R. Garbarino</name>
                                    
              <name type="authority-lnf">Garbarino, Andrew R.</name>
                                    
              <name type="authority-other">Andrew Garbarino</name>
                                
        </congMember>
         <congMember bioGuideId="H001047" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">JAMES A. HIMES of Connecticut</name>
                                    
              <name type="authority-fnf">James A. Himes</name>
                                    
              <name type="authority-lnf">Himes, James A.</name>
                                    
              <name type="authority-other">James Himes</name>
                                
        </congMember>
         <congMember bioGuideId="H001058" chamber="H" congress="118" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">BILL HUIZENGA of Michigan</name>
                                    
              <name type="authority-fnf">Bill Huizenga</name>
                                    
              <name type="authority-lnf">Huizenga, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="H001066" chamber="H" congress="118" party="D" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">STEVEN HORSFORD of Nevada</name>
                                    
              <name type="authority-fnf">Steven Horsford</name>
                                    
              <name type="authority-lnf">Horsford, Steven</name>
                                
        </congMember>
         <congMember bioGuideId="H001072" chamber="H" congress="118" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">FRENCH HILL of Arkansas</name>
                                    
              <name type="authority-fnf">J. French Hill</name>
                                    
              <name type="authority-lnf">Hill, J. French</name>
                                    
              <name type="authority-other">J. Hill</name>
                                
        </congMember>
         <congMember bioGuideId="H001093" chamber="H" congress="118" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">ERIN HOUCHIN of Indiana</name>
                                    
              <name type="authority-fnf">Erin Houchin</name>
                                    
              <name type="authority-lnf">Houchin, Erin</name>
                                
        </congMember>
         <congMember bioGuideId="K000397" chamber="H" congress="118" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">YOUNG KIM of California</name>
                                    
              <name type="authority-fnf">Young Kim</name>
                                    
              <name type="authority-lnf">Kim, Young</name>
                                
        </congMember>
         <congMember bioGuideId="L000491" chamber="H" congress="118" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">FRANK D. LUCAS of Oklahoma</name>
                                    
              <name type="authority-fnf">Frank D. Lucas</name>
                                    
              <name type="authority-lnf">Lucas, Frank D.</name>
                                    
              <name type="authority-other">Frank Lucas</name>
                                
        </congMember>
         <congMember bioGuideId="L000562" chamber="H" congress="118" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">STEPHEN F. LYNCH of Massachusetts</name>
                                    
              <name type="authority-fnf">Stephen F. Lynch</name>
                                    
              <name type="authority-lnf">Lynch, Stephen F.</name>
                                    
              <name type="authority-other">Stephen Lynch</name>
                                
        </congMember>
         <congMember bioGuideId="L000569" chamber="H" congress="118" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">BLAINE LUETKEMEYER of Missouri</name>
                                    
              <name type="authority-fnf">Blaine Luetkemeyer</name>
                                    
              <name type="authority-lnf">Luetkemeyer, Blaine</name>
                                
        </congMember>
         <congMember bioGuideId="L000583" chamber="H" congress="118" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">BARRY LOUDERMILK of Georgia</name>
                                    
              <name type="authority-fnf">Barry Loudermilk</name>
                                    
              <name type="authority-lnf">Loudermilk, Barry</name>
                                
        </congMember>
         <congMember bioGuideId="L000599" chamber="H" congress="118" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">MICHAEL LAWLER of New York</name>
                                    
              <name type="authority-fnf">Michael Lawler</name>
                                    
              <name type="authority-lnf">Lawler, Michael</name>
                                
        </congMember>
         <congMember bioGuideId="M001137" chamber="H" congress="118" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">GREGORY W. MEEKS of New York</name>
                                    
              <name type="authority-fnf">Gregory W. Meeks</name>
                                    
              <name type="authority-lnf">Meeks, Gregory W.</name>
                                    
              <name type="authority-other">Gregory Meeks</name>
                                
        </congMember>
         <congMember bioGuideId="M001156" chamber="H" congress="118" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">PATRICK McHENRY of North Carolina</name>
                                    
              <name type="authority-fnf">Patrick T. McHenry</name>
                                    
              <name type="authority-lnf">McHenry, Patrick T.</name>
                                    
              <name type="authority-other">Patrick McHenry</name>
                                
        </congMember>
         <congMember bioGuideId="M001195" chamber="H" congress="118" party="R" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">ALEXANDER X. MOONEY of West Virginia</name>
                                    
              <name type="authority-fnf">Alexander X. Mooney</name>
                                    
              <name type="authority-lnf">Mooney, Alexander X.</name>
                                    
              <name type="authority-other">Alexander Mooney</name>
                                
        </congMember>
         <congMember bioGuideId="M001204" chamber="H" congress="118" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">DANIEL MEUSER of Pennsylvania</name>
                                    
              <name type="authority-fnf">Daniel Meuser</name>
                                    
              <name type="authority-lnf">Meuser, Daniel</name>
                                
        </congMember>
         <congMember bioGuideId="N000190" chamber="H" congress="118" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">RALPH NORMAN of South Carolina</name>
                                    
              <name type="authority-fnf">Ralph Norman</name>
                                    
              <name type="authority-lnf">Norman, Ralph</name>
                                
        </congMember>
         <congMember bioGuideId="N000193" chamber="H" congress="118" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">ZACHARY NUNN of Iowa</name>
                                    
              <name type="authority-fnf">Zachary Nunn</name>
                                    
              <name type="authority-lnf">Nunn, Zachary</name>
                                
        </congMember>
         <congMember bioGuideId="N000194" chamber="H" congress="118" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">WILEY NICKEL of North Carolina</name>
                                    
              <name type="authority-fnf">Wiley Nickel</name>
                                    
              <name type="authority-lnf">Nickel, Wiley</name>
                                
        </congMember>
         <congMember bioGuideId="O000175" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">ANDREW OGLES of Tennessee</name>
                                    
              <name type="authority-fnf">Andrew Ogles</name>
                                    
              <name type="authority-lnf">Ogles, Andrew</name>
                                
        </congMember>
         <congMember bioGuideId="P000599" chamber="H" congress="118" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BILL POSEY of Florida</name>
                                    
              <name type="authority-fnf">Bill Posey</name>
                                    
              <name type="authority-lnf">Posey, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="P000617" chamber="H" congress="118" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">AYANNA PRESSLEY of Massachusetts</name>
                                    
              <name type="authority-fnf">Ayanna Pressley</name>
                                    
              <name type="authority-lnf">Pressley, Ayanna</name>
                                
        </congMember>
         <congMember bioGuideId="P000620" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">BRITTANY PETTERSEN of Colorado</name>
                                    
              <name type="authority-fnf">Brittany Pettersen</name>
                                    
              <name type="authority-lnf">Pettersen, Brittany</name>
                                
        </congMember>
         <congMember bioGuideId="R000612" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">JOHN W. ROSE of Tennessee</name>
                                    
              <name type="authority-fnf">John W. Rose</name>
                                    
              <name type="authority-lnf">Rose, John W.</name>
                                    
              <name type="authority-other">John Rose</name>
                                
        </congMember>
         <congMember bioGuideId="S000250" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">PETE SESSIONS of Texas</name>
                                    
              <name type="authority-fnf">Pete Sessions</name>
                                    
              <name type="authority-lnf">Sessions, Pete</name>
                                
        </congMember>
         <congMember bioGuideId="S000344" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">BRAD SHERMAN of California</name>
                                    
              <name type="authority-fnf">Brad Sherman</name>
                                    
              <name type="authority-lnf">Sherman, Brad</name>
                                
        </congMember>
         <congMember bioGuideId="S001157" chamber="H" congress="118" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">DAVID SCOTT of Georgia</name>
                                    
              <name type="authority-fnf">David Scott</name>
                                    
              <name type="authority-lnf">Scott, David</name>
                                
        </congMember>
         <congMember bioGuideId="S001213" chamber="H" congress="118" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">BRYAN STEIL of Wisconsin</name>
                                    
              <name type="authority-fnf">Bryan Steil</name>
                                    
              <name type="authority-lnf">Steil, Bryan</name>
                                
        </congMember>
         <congMember bioGuideId="T000481" chamber="H" congress="118" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">RASHIDA TLAIB of Michigan</name>
                                    
              <name type="authority-fnf">Rashida Tlaib</name>
                                    
              <name type="authority-lnf">Tlaib, Rashida</name>
                                
        </congMember>
         <congMember bioGuideId="T000486" chamber="H" congress="118" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">RITCHIE TORRES of New York</name>
                                    
              <name type="authority-fnf">Ritchie Torres</name>
                                    
              <name type="authority-lnf">Torres, Ritchie</name>
                                
        </congMember>
         <congMember bioGuideId="V000081" chamber="H" congress="118" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">NYDIA M. VELAZQUEZ of New York</name>
                                    
              <name type="authority-fnf">Nydia M. Velazquez</name>
                                    
              <name type="authority-lnf">Velazquez, Nydia M.</name>
                                    
              <name type="authority-other">Nydia Velazquez</name>
                                
        </congMember>
         <congMember bioGuideId="V000130" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JUAN VARGAS of California</name>
                                    
              <name type="authority-fnf">Juan Vargas</name>
                                    
              <name type="authority-lnf">Vargas, Juan</name>
                                
        </congMember>
         <congMember bioGuideId="W000187" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">MAXINE WATERS of California</name>
                                    
              <name type="authority-fnf">Maxine Waters</name>
                                    
              <name type="authority-lnf">Waters, Maxine</name>
                                
        </congMember>
         <congMember bioGuideId="W000788" chamber="H" congress="118" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">NIKEMA WILLIAMS of Georgia</name>
                                    
              <name type="authority-fnf">Nikema Williams</name>
                                    
              <name type="authority-lnf">Williams, Nikema</name>
                                
        </congMember>
         <congMember bioGuideId="W000812" chamber="H" congress="118" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">ANN WAGNER of Missouri</name>
                                    
              <name type="authority-fnf">Ann Wagner</name>
                                    
              <name type="authority-lnf">Wagner, Ann</name>
                                
        </congMember>
         <congMember bioGuideId="W000816" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">ROGER WILLIAMS of Texas</name>
                                    
              <name type="authority-fnf">Roger Williams</name>
                                    
              <name type="authority-lnf">Williams, Roger</name>
                                
        </congMember>
         <congMember chamber="H" congress="118" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">MONICA DE LA CRUZ of Texas</name>
                                
        </congMember>
         <bill congress="118" context="BODY" number="2155" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Financial Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Joyce Beatty</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andy Barr</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Emanuel Cleaver</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sean Casten</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Byron Donalds</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Warren Davidson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Emmer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Foster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott Fitzgerald</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Flood</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Al Green</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Vicente Gonzalez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Josh Gottheimer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sylvia R. Garcia</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andrew R. Garbarino</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James A. Himes</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Huizenga</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steven Horsford</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>J. French Hill</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Erin Houchin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Young Kim</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank D. Lucas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Stephen F. Lynch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Blaine Luetkemeyer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barry Loudermilk</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael Lawler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gregory W. Meeks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick T. McHenry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alexander X. Mooney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel Meuser</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ralph Norman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Zachary Nunn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wiley Nickel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andrew Ogles</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Posey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ayanna Pressley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brittany Pettersen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John W. Rose</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pete Sessions</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brad Sherman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Scott</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bryan Steil</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rashida Tlaib</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ritchie Torres</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nydia M. Velazquez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Juan Vargas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maxine Waters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nikema Williams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ann Wagner</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roger Williams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>MONICA DE LA CRUZ of Texas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hon. Jerome H. Powell, Chairman, Board of Governors of the Federal Reserve System</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2155 (118th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2155</identifier>
         <extension>
              <congress>118</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 78 (118th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 118-78</identifier>
    </relatedItem>
</mods>